Gajim - 2018-03-01


  1. bot Michal M Kaiser created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8924 >: #8924: < flooods like crazy with this >
  2. bot Michal M Kaiser modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8924 >: #8924: < flooods like crazy with this >
  3. bot mmKaiser modified an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8924 >: #8924: < no jid for local account >
  4. bot Aikhjarto created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8925 >: #8925: < "Write a message..." field looses Emoji preview when SHIFT-ENTER is pressed >
  5. bot RoiDanton created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8926 >: #8926: < own PGP messages to not appear in message window (but in history) >
  6. bot mmKaiser created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8927 >: #8927: < openpgp error >
  7. bot Philipp Hörist closed an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8926 >: #8926: < own PGP messages to not appear in message window (but in history) >
  8. bot Growl created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8928 >: #8928: < Input field >
  9. apollo13 ha, cool didn't know about that :)
  10. apollo13 I always used gnome3 search to select emojis
  11. nicoco hey everyone, is it possible to get OMEMO and url_image_preview working with 1.0 beta ?
  12. lovetox yes
  13. nicoco please point me in the right direction then :)
  14. lovetox system? how did you install gajim?
  15. nicoco I was using 0.16.8-3~bpo9+1 from stretch-backports
  16. nicoco and gave 1.0 beta a try using git
  17. lovetox stretch is debian 9 or?
  18. nicoco should I rm -rf ~/.config/gajim or something?
  19. nicoco yes debian 9, stable
  20. lovetox gajim is in testing repo there
  21. lovetox and also omemo and image preview
  22. nicoco 1.0.0~beta2-1~bpo9+1 seems to be in backports but can't be upgraded using apt for some conflicts...
  23. nicoco ooo
  24. nicoco apparently it upgraded now, let me try it
  25. lovetox you can also lookup all the dependencys of these packages install them and download the plugins from
  26. lovetox https://ftp.gajim.org/plugins_1/
  27. nicoco sorry for bothering, I don't why it wouldn't update using apt before, but now it works!
  28. nicoco the new version looks great! thanks for the good work guys.
  29. jjrh you shouldn't have to touch ~/.config/gajim - I use the new version without issue on my old config
  30. jjrh (and switch back and forth between the two versions)
  31. bot flobee created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8929 >: #8929: < emojis >
  32. bot jo-so created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8930 >: #8930: < Starting Video chat gives traceback >
  33. bot Philipp Hörist closed an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8930 >: #8930: < Starting Video chat gives traceback >
  34. 404.city Will video chat work?
  35. bot CyberJinh created an issue in _gajim_ < https://dev.gajim.org/gajim/gajim/issues/8931 >: #8931: < unable to reconnect manually >
  36. lovetox no
  37. int lovetox: Do you still have the url to the bug which causes gajim's dns problem on mac? I m still using some december versions :/
  38. lovetox https://dev.gajim.org/gajim/gajim/issues/8825
  39. lovetox that bug should be solved
  40. lovetox but im not sure they release a GLib version already
  41. lovetox hm nope milestone is 2.56
  42. lovetox you could try to complie it yourself or get some nightly but im not sure its worth it